*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html, body{
    width: 100%;
    height: 100%;
}



/* home and include css */

/* buyer model */

.modal-header{
    /* padding-left: 80px !important; */
    padding: 10px 16px 10px 80px !important;
    background-color: #01317b !important;
}

.buyer-model h1{
    color: #fff;
}

.buyer-model p{
    color: #000;
    font-size: 17px;
}


.buyer-model input{
    padding: 3px;
    border-radius: 5px;
    outline: none;
    border: gray 1px solid;

}

.buyer-model input:focus{
    outline: none;
}


.buyer-model select{
    padding: 4.5px;
    border-radius: 5px;
    outline: none;
    border: gray 1px solid;
}

.buyer-model select:focus{
    outline: none;
}


.buyer-model textarea{
    padding: 3px;
    border-radius: 5px;
    outline: none;
    border: gray 1px solid;
}

.buyer-model textarea:focus{
    outline: none;
}



.buyer-model a{
    display: block;
    text-align: center;
    background-color: #eb1818;
    padding: 6px 0;
    text-decoration: none;
    font-size: 17px;
    color: #fff;
    transition: all 0.3s;
    border-radius: 5px;
}

.buyer-model a:hover{
    background-color: transparent;
    color: #eb1818;
    outline: solid 1px #eb1818;
}


/* buyer model */


/* header section start */

.top-bar{
    background-color: #fff;
}


.top-bar .box1 a{
    text-decoration: none;
    color: #000;
}


.top-bar .box1 i{
    margin: 0 3px;
}




.top-bar .box2 p{
    color: #000;
    margin: 0;
    font-weight: bold;
    animation: blink 0.3s infinite  alternate-reverse;
}

@keyframes blink {
    from{
        color: #eb1818;
    }

    to{
        color: #000;
    }
}

.top-bar .box3 a{
    color: #000;
    text-decoration: none;
}


.top-bar .box3 i{
    color: #000;
}

.header{
    position: sticky;
    top: 0;
    background-color: #01317b;
    /* background: linear-gradient(to left, #01317b , #01317b, #fff, #fff); */
    z-index: 99;
}

.header .navbar{
    background-color: #01317b;
}

.header #logo{
    width: 20%;
}

.header .navbar-nav li a{
    color: #fff;
    font-weight: 600;
    transition: all ease 0.30s;
}

.header .navbar-nav li a:hover{
    color: #eb1818;
}



.header .navbar-nav #buy-btn{
    background-color: #eb1818;
    padding: 8px 30px;
    transition: all ease-in-out 0.3s;
    border-radius: 50px;
    position: relative;
    overflow: hidden;
    color: #fff;
}

.header .navbar-nav #buy-btn:hover{
    color: #eb1818;
    mix-blend-mode: difference;
}

.header .navbar-nav #buy-btn::after{
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 0%;
    background-color: #fff;
    transition: all ease-in-out 0.3s;
    
}

.header .navbar-nav #buy-btn:hover::after{
    height: 100%;
    z-index: -1;
}


/* header section end */



/* home section start */
.home-section{
    position: relative;
    overflow: hidden;
}

.home-section .home-bg-1{
    background-image: url('../img/banner-1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size:cover;
    position: relative;
    min-height: 500px;
    background-color: #edeaea;
}

.home-section .home-bg-2{
    background-image: url('../img/banner-1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-height: 500px; 
}

.home-section .home-bg-3{
    background-image: url('../img/banner-1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-height: 500px;
}

.home-section .home-bg-1 .left-content{
   position: absolute;
   top: 30%;
   left: 5%;
   width: 50%;
}

.home-section .home-bg-2 .left-content{
    position: absolute;
   top: 30%;
   left: 5%;
   width: 50%;
 }

 .home-section .home-bg-3 .left-content{
    position: absolute;
   top: 30%;
   left: 5%;
   width: 50%;
 }

 
 .home-section .left-content h1{
    color: #fff;
  }

  .home-section .left-content h2{
    color: #fff;
  }

  
.home-section .left-content p{
    margin: 0;
    font-size: 22px;
    color: #fff;
}


.home-section .right-content{
    position: absolute;
   top: 50%;
   right: 0%;
   width: 38%;
   background-color: #eb1818c2;
   padding: 10px 60px;
   border-top-left-radius: 50px;
   border-bottom-left-radius: 50px;
 }

 .home-section .right-content h2{
    color: #fff;
    margin: 0;
  }
  
.home-section .right-content p{
    margin: 0;
    font-size: 22px;
    color: #fff;
}

/* home section end */

/* form-1 start */
.form-1{
    border-bottom: #00000079 solid 1px;
    background-color: #fff;
}

.form-1 h3{
    color: #01317b;
    margin-top: 13px;
    margin-bottom: 4px;
}

.form-1 h5{
    color: #eb1818;
    margin-bottom: 4px;
}

.form-1 p{
    margin: 0%;
    font-weight: 600;
}

.form-1 input{
    width: 100%;
    padding: 7px;
    outline: none;
}

.form-1 a{
    text-decoration: none;
    color: #fff;
    background-color: #eb1818;
    display: block;
    text-align: center;
    padding: 8px;
    transition: all ease-in-out 0.3s;
}

.form-1 a:hover{
    color: #eb1818;
    outline: 1px solid #eb1818;
    background-color: #fff;
}

/* .form-1 a::after{
    content: "";
    position: absolute;
    inset: 0;
    width: 0%;
    height: 100%;
    background-color: #fff;
    transition: all ease-in-out 0.4s;
}

.form-1 a:hover::after{
    z-index: -1;
    width: 100%;
} */
/* form-1 end */

/* about home page */

.about{
    background-color: #fff;
}

.about h1{
    color: #01317b;
}

.about h3{
    color: #eb1818;
}

.about h5{
    color: #01317b;
}


/* about home page */

/* quick steps start */

/* .quick-steps{
    background-color: #fff;
}

.quick-steps h1{
    color: #01317b;
}

.quick-steps h5{
    color: #eb1818;
}

.quick-steps p{
    color: #01317b;
}

.quick-steps .box{
    border: #0000007a solid 1px;
} */
/* quick steps end */

/* our simple process of buying your home */

.osp{
    background-color: #fff;
}

.osp h1{
    color: #000;
}

.osp h3:nth-child(2){
    color: #eb1818;
    margin-bottom: 25px;
}


.osp .box-1, .box-2, .box-3 h3{
    color: #fff;
}

.osp p{
    margin: 0;
    color: #fff;
}

.osp .box-1, .box-3{
    background-color: #01317b;
}

.osp .box-2{
    background-color: #eb1818;
}
/* our simple process of buying your home */

/* why choose us */

.wcus{
    background-color: #fff;
}

.wcus h1{
    color: #01317b;
}

.wcus h5{
    color: #eb1818;
}

.wcus p{
    color: #01317b;
}

.wcus .box{
    border: #01317b solid 1px;
}
/* why choose us */



/* your trust */

.ytop{
    background-color: #fff;
}

.ytop .row{
    background-color: #000;
}

.ytop h2{
    color: #fff;
    position: relative;
}

.ytop h2::after{
    content: "";
    width: 20%;
    height: 3px;
    background-color: #eb1818;
    position: absolute;
    bottom: -7px;
    left: 0;
}

.ytop p{
    margin: 0;
    color: #fff;
}

.ytop .box-2{
    border: #eb1818 solid 5px;
    background-color: #fff;
}

.ytop .box-2 img{
   object-fit: cover;
   height: 100%;
}

/* your trust */

/* contact us */

.contactus{
    background-color: #fff;
}

.contactus .img-box{
    background-image: url('../img/12.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 10%;
}


.contactus h1{
    color: #01317b;
}

.contactus input{
    width: 100%;
    padding: 10px;
    outline: none;
    border: #000 solid 2px;
    border-radius: 10px;
}

.contactus a{
    display: block;
    background-color: #01317b;
    text-decoration: none;
    color: #fff;
    text-align: center;
    padding: 8px 0;
    font-size: 18px;
    transition: all ease-in-out 0.3s;
    overflow: hidden;
}

.contactus a:hover{
    color: #01317b;
    outline: #01317b 1px solid;
    background-color: #fff;
}

/* .contactus a::after{
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transform: scale(0) rotate(180deg);
    transition: all ease-in-out 0.3s;
}

.contactus a:hover::after{
   z-index: -1;
   transform: scale(1);
} */


/* contact us */

/* resources and stories */

.ras{
    background-color: #fff;
}

.ras h1{
    color: #01317b;
}

.ras h4{
    color: #000;
    margin: 10px 0;
    position: relative;
}

.ras h4::after{
    content: "";
    width: 15%;
    height: 3px;
    background-color: #eb1818;
    position: absolute;
    bottom: -7px;
    left: 0;
}


.ras a{
    text-decoration: none;
    color: #fff;
    background-color: #01317b;
    padding: 5px 8px;
    transition: all ease-in-out 0.3s;
}

.ras a:hover{
    background-color: #fff;
    color: #01317b;
    outline: #01317b 1px solid;
}


/* resources and stories */

/* what client says */

.wocs{
    background-color: #fff;
}

.wocs h1{
    color: #000;
    margin-bottom: 20px;
}

.wocs .item{
    background-color: #01327b36;
}

.wocs h3{
    margin: 0;
    padding: 15px 0;
    background-color: #01317b;
    color: #fff;
}

.wocs p{
    margin: 0;
    padding: 15px;
}


/* what client says */


/* current buying properties  */

.cbpi{
    background-color: #fff;
}

.cbpi h1{
    color: #01317b;
}

.cbpi h3{
    color: #000;
    margin-bottom: 15px;
}

.cbpi h4{
    color:#01317b;
}

.cbpi h6{
    color: #000;
}
/* current buying properties  */

/* footer */

.footer{
    background-color:darkred;
}

.footer h5{
    margin-bottom: 15px;
    color: #fff;
}

.footer h6{
    color: #fff;
    margin-bottom: 20px;
    font-size: 20px;
}

.footer p{
    margin: 0;
    color: #fff;
}

.footer a{
    text-decoration: none;
    color: #fff;
    margin: 0 20px;
}
/* footer */

/* home and include css */




/* about us page css */

.aboutus h1{
    color: #eb1818;
    text-align: center;
}

.aboutus p{
    color: #01317b;
    font-weight: 600;
}

/* about us page css */


/* sell page css */

.sell h1{
    color: #eb1818;
    text-align: center;
}

.sell p{
    color: #01317b;
    font-weight: 600;
}

/* sell page css */




/* resources and supply page css */

.ras-p .box{
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    transition: all 0.2s;
    background-color: #fff;
}

/* .ras-p .box:nth-child(1){
    transform:rotate(2deg);
    z-index: 4;
}

.ras-p .box:nth-child(2){
    transform:rotate(-2deg);
    z-index: 3;
}

.ras-p .box:nth-child(3){
    transform:rotate(2deg);
    z-index: 2;
}

.ras-p .box:nth-child(4){
    transform:rotate(-2deg);
    z-index: 1;
} */

/* .ras-p .box:hover{
    transform:rotate(3deg);
} */


.ras-p h1{
    color:#01317b;
    margin-bottom: 30px;
}

.ras-p h4{
    color: #eb1818;
}

.ras-p p{
    color: #01317b;
}

.ras-p a{
    text-decoration: none;
    color: #fff;
    background-color: #01317b;
    padding: 5px 8px;
    transition: all ease-in-out 0.3s;
}

.ras-p a:hover{
    background-color: #fff;
    color: #01317b;
    outline: #01317b 1px solid;
}

/* resources and supply page css */












/*------------------------------ resrources inside pages --------------------------------*/

.fahf h1{
    color: #eb1818;
    text-align: center;

}

.fahf p{
    color: #01317b;
    font-weight: 500;
}



.mtrc h1{
    color: #eb1818;
    text-align: center;

}

.mtrc p{
    color: #01317b;
    font-weight: 500;
}


.etd h1{
    color: #eb1818;
    text-align: center;

}

.etd p{
    color: #01317b;
    font-weight: 500;
}


.sfs h1{
    color: #eb1818;
    text-align: center;

}

.sfs p{
    color: #01317b;
    font-weight: 500;
}


/*------------------------------ resrources inside pages --------------------------------*/

